﻿
.home-banner .swiper-slide>a::after{ display: none;}
.indexuser{padding: 3% 0;}
.indexuser .list{margin-top: 20px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.indexuser .item{text-align: center;width: 14%;margin-bottom: 20px;}
@media (max-width:1024px) {.indexuser .item{width: 32%;}}
@media (min-width:501px){.home-cate .list{padding-left:0;}
.home-cate .list li:nth-child(1){position: relative;}
.home-cate .list li:nth-child(1),.home-cate .list li{aspect-ratio: inherit;width:23.5%;}
.home-cate .list li:nth-child(n+4){margin-top:0;}}
@media (min-width:501px) and (max-width:768px){.home-cate .list li:nth-child(1),.home-cate .list li{width:49%;}
.home-cate .list li:nth-child(n+3){margin-top:2%;}}
.home-banner .swiper-slide-active img{ animation: unset;}